Bug 44896 - [patch] Fix devel/libevent on -current
Summary: [patch] Fix devel/libevent on -current
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Pete Fritchman
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-11-04 22:00 UTC by Volker Stolz
Modified: 2002-11-19 19:45 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (376 bytes, patch)
2002-11-04 22:00 UTC, Volker Stolz
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Volker Stolz 2002-11-04 22:00:04 UTC
Prune port-supplied include to avoid conflicts on -current.
(Also tested on 4.6-STABLE)
Comment 1 Edwin Groothuis freebsd_committer 2002-11-07 12:48:41 UTC
Responsible Changed
From-To: freebsd-ports->petef

over to maintainer
Comment 2 Pete Fritchman freebsd_committer 2002-11-19 19:44:45 UTC
State Changed
From-To: open->closed

Committed, thanks!